 .box-paginacao{  
      width: 470px;  
      height: 35px;  
      margin: auto;  
 }  
 
 a.box-navegacao{  
      color: #d9232d;
      font-size: 14px; 
      font-weight: bold; 
      border: 1px solid #d9232d;
      float: left;
      height: 35px;  
      background-color: #fff;
      text-align: center; 
      margin:  3px;  
      padding: 6px 7px;  
      cursor: pointer;  
      border-radius: 4px;
      text-decoration: none;
 }  
 
 a.box-navegacao:hover{  
      color: red;  
      /*text-decoration: underline;*/
      text-decoration: none;  
 }  
 
 a.box-numero{  
      display: block;
      color: #d9232d;
      font-size: 14px; 
      font-weight: bold; 
      border: 1px solid #d9232d;
      float: left;  
      width: 35px;  
      height: 35px;  
      background-color: #fff;
      text-align: center;  
      padding: 6px 7px;  
      margin:  3px;  
      cursor: pointer;  
      border-radius: 4px;
      text-decoration: none;  
 }  
 
 a.box-numero:hover, a.destaque{  
      color: #fff;  
      background-color: #d9232d;
      border-radius: 4px;
      text-decoration: none;  
 } 
 
 a.box-navegacao:hover, a.destaque{  
      color: #fff;  
      background-color: #d9232d;
      border-radius: 4px;
      text-decoration: none;  
 } 
 
.box-navegacao .row p{
      padding: 15px 10px;
      width: 470px;
      margin:  auto;
 } 
 
 .esconder{
      visibility: hidden;
 }
 
 .mostrar{
      visibility: visible;
 }

.table-paginacao thead { 
	background: transparent; 
}

/*.table-paginacao thead tr th { padding: 8px 15px; text-align: left;font-weight: bold; background: #000047; border-color:#fff; color: #ffffff; text-transform: uppercase; }*/
.table-paginacao thead tr th { 
	padding: 8px 15px;
	text-align: left;
	font-weight: bold; 
	background: #000047; 
	/*border-color:#fff;*/ 
	color: #fff;
	border-collapse: collapse;
	border: 1px #ddd solid;
	 
}

.table-paginacao tbody tr td { 
	padding: 8px 15px; 
	text-align: left;
    border: 1px #000 solid;
} 

/*
.table-paginacao .table-bordered { 
	border-top: 1; 
}
*/
.linhapar{
	background: #DCDCDC;
	font-size: 12px; 
    font-weight: bold; 
}
.linhaimpar{
	background: #fff;
	font-size: 12px; 
    font-weight: bold; 
}